<?php

namespace App\Filament\Resources\HeroBannerTexts\Pages;

use App\Filament\Resources\HeroBannerTexts\HeroBannerTextResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewHeroBannerText extends ViewRecord
{
    protected static string $resource = HeroBannerTextResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
